# Investment advisers pay $400K to settle ‘AI washing’ charges
## The U.S. Securities and Exchange Commission (SEC) announced today that two investment advisers, Delphia (USA) and Global Predictions, have settled charges of making misleading statements regarding the use of artificial intelligence (AI) technology in their products.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/investment-advisers-pay-400k-to-settle-ai-washing-charges/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 March 2024, 17:38
+ Date scraped: 18 March 2024, 22:06

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/03/18/AI_Artificial_Intelligence.jpg)



*Image: Midjourney*


The U.S. Securities and Exchange Commission (SEC) announced today that two investment advisers, Delphia (USA) and Global Predictions, have settled charges of making misleading statements regarding the use of artificial intelligence (AI) technology in their products.


Both companies have agreed to pay $400,000 in civil penalties for their "Al washing" activities: Delphia will pay a civil penalty of $225,000, while Global Predictions will pay $175,000.


AI washing is the relatively new marketing practice of falsely claiming that artificial intelligence is used in a company's services or products when its actual use is minimal.


Without admitting or denying the SEC's findings while investigating their cases, Delphia and Global Predictions consented to orders acknowledging violations of the Advisers Act and agreeing to cease any further infractions.


"We find that Delphia and Global Predictions marketed to their clients and prospective clients that they were using AI in certain ways when, in fact, they were not," [said](https://www.sec.gov/news/press-release/2024-36) SEC Chair Gary Gensler.


"We've seen time and again that when new technologies come along, they can create buzz from investors as well as false claims by those purporting to use those new technologies.


"Investment advisers should not mislead the public by saying they are using an AI model when they are not. Such AI washing hurts investors."



Delphia, an investment company based in Toronto, allegedly made inaccurate statements between 2019 and 2023 in its filings with the SEC, press releases, and website regarding using AI and machine learning in its investment strategies, which supposedly involved client data.


The securities watchdog found that Delphia's claims of leveraging collective data to enhance its AI capabilities for predictive investing lacked substance, claiming to customers that it put "collective data to work" to make its "artificial intelligence smarter so it can predict which companies and trends are about to make it big and invest in them before everyone else."


Delphia was also accused of violating the Marketing Rule, which prohibits registered investment advisers from disseminating false or misleading advertisements.


Similarly, the SEC found that San Francisco-based Global Predictions made deceptive statements on its website and social media platforms in 2023, including claims of being the "first regulated AI financial advisor" and providing "expert AI-driven forecasts."


The firm now describes its AI-powered investment advisor product PortfolioPilot as "your personal AI financial adviser" in an update [published on Monday](https://www.globalpredictions.com/posts/portfoliopilot-your-personal-ai-financial-adviser).


Global Predictions also allegedly misrepresented its offering of tax-loss harvesting services and included an impermissible liability hedge clause in its advisory contract, among other transgressions.


In response to its findings, the SEC's Office of Investor Education and Advocacy has also released an [investor alert](https://www.investor.gov/introduction-investing/general-resources/news-alerts/alerts-bulletins/investor-alerts/artificial-intelligence-fraud) advising caution against potential investment fraud linked to AI and encouraging them to exercise diligence and conduct comprehensive research before engaging with AI-based financial services.





## Tags:


### Autogenerated tags:
delphia
